## numberlocation 0.1.0-110921

=== debian/changelog ===
numberlocation (0.1.0-110921) stable; urgency=low

  Fixed (large) icon.

 -- Binkcn <binkcn@vip.qq.com>  Wed, 21 Sep 2011 17:36:50 +0000
