## numberlocation 0.2.0-111009

=== debian/changelog ===
numberlocation (0.2.0-111009) stable; urgency=low

  Add GUI Setting.

 -- Binkcn <binkcn@vip.qq.com>  Sun, 09 Oct 2011 15:36:16 +0000
