=== debian/control ===
Source: numberlocation
Section: user/system
Priority: extra
Maintainer: Binkcn <binkcn@vip.qq.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: numberlocation
Architecture: all
Depends: python2.5-qt4
Description: show incoming/outgoing number location and type.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
