## numberlocation 0.2.1-111009

=== debian/changelog ===
numberlocation (0.2.1-111009) stable; urgency=low

  Fixed clicked submit closed self, append call log show location.

 -- Binkcn <binkcn@vip.qq.com>  Sun, 09 Oct 2011 18:16:58 +0000
