=== debian/control ===
--- 
+++ 
@@ -10,3 +10,90 @@
 Depends: python2.5-qt4
 Description: show incoming/outgoing number location and type.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sKCQE5CxsBL2IAABJzSURBVGje
+ 5Zl5tGdVdec/+9zpN7/3e+/Vq1cTNVc9qKKqgEIGAbE0rQxtNGqUyApdYOwOknZA1F7pFTVxdRg0
+ uGzMUkMWDnRAUdDEhUnsJQ4ECKYsoYoU1Fz1qOnN7zff4Zzdf/zeowrKlQaDyR+5Z+117j33nnP2
+ 9+599tlnb/gPf318779P39lLfrWJ98Ctq1/c9ts7IhZEpcGBIDev5EWBiAkDfHXYeqKaWJdOtGw8
+ M5m1OdRp8N2Ndq5r9IndxLGcPuavDcDcdfX2vL+xvGTjULhMkPOMsDkfyHAUmCWimhfBdwqtRLPM
+ 6Xgr1QONxO1Q5cnY6s6j0+nz3P6fjsDBfwMJfGw33Lame//2pyoDG8oXrhsKLy+E8pb+grduQdmj
+ mvNwKM3E0UocnRQyVZwqzgmZKq1EGW85ptq23Ujcjzqp/s1Y0z5m/3T1UwD+/9hL5tzJuV4VAKcy
+ /7Hdb96ysvCO+WXvt5b0+NWFFY/pluXwVKKj9UycOnxRUqsEntBMFFBqsdLOwPOMFiOP0PckzpSp
+ tqORuKcbibt/umEf5DNrnzttzl8ZwEefI+8L7f+1Bt751KI1r6ncdP6S3LVLevzFC8oeByYSfe5E
+ E3GZVHPCgrJHf14IfUMlZyiHhmaqzHQcceYYbzr2TWYcrmWMNgETaKXgi6owEyvtVB+td+yXs1vX
+ fH1ufm5f+ysCuGUXfQWPyU+tga07LnzdBT2f3rAgesOyXp/xZqqP7q0xEFk5Z2HA0mrIqoGQpX0h
+ Yjx8zyPvg8yO3k6hkzlC4xiZStg3btk/nvHooQaPjiR4fqjFyJdEhXaqE51Mv5bW7Mf5wpkJH30W
+ bh9+hQBueZZqwTD1qTVw487fvPr8nk+fPRSt7y8YHt9f1+l6U946nGPVYJ7Vg3n6iyFB4CMiNFKh
+ Ehl8rzuUAs7BTEfJ+Y5AhYMz+9k2+jR+ay3T9RL37azz2DEo5UJ14kliSVPLQ9ba9/GZs2a45Vm4
+ Y/jlA/A+tgt725lw4zNXXrW58rlzFkSr8wE8uH1cL1yE/M6mHvorBXpLIaXIJ/A8jDE0Uwg8iLyT
+ fx9AFVIHjY6wp/YIt+/7CMezw1SzpVxT+iOWFdfz8O6Yz/xDCxNGqPHJHE6RB7Fs5bPDDW7ZBXec
+ eRqv5rSWjzzTZf76pze9fkPpj9cNBqs9cXz9iWP6nvWe/MEl81g8r0K1UqC3GBGFAZ5n8IyggCdg
+ RAB5oRgRPIRDtT18ef+tjOhubC5mv2zjrqkbOVTfwbs35vnyWyv4WUvTOEatMzj3NozeDnSZ/8gz
+ /x8J3LwTPrse3rWtb8MFvV+86IzcO+cVDA9uP6E3XVCUN51ZpVLK40xIX95DTLd75qCRKK1MCcwc
+ gK76AKiDRlznW/v/N/dN/QlLFyxnojVGrTNNklr6W8v5o0X3sKx/BTuOJVz3wLi2iQTjgzFNkI9z
+ x1l3/TJtOSmBm3d0mQeqa4rvWd7rv2MgL3x/x5hesz6S3zizSrVSIJWQ3rxHqjAdOyY7jnamOIVq
+ TphXMPTnhf68MJAXBvLQl3OMt5/m/qO3USpUaCUtAokITIQncDw8wH0jX6Kd1Dh3aZm73jIgJG1w
+ meJcEdUb+MjO8/5lAJ89u1u//6mNawb868/o9WT7SE3X9av85/VVqqU8VgICz1BLILFCJTBUI0M5
+ EHzp6rpqd9HOkXUw2Zrg7j130DFN2tpkvD5GkqX4EmDEJzTwhH2AnSMHMVguXd3DBy8uQ6cjOAvq
+ NgHXcPOOoPuzn34JgA891X1a9XfmjKFoS1/ebGp2UianG/KOjT0MVYsYP6SWCLlA6I2EQgAq4OjS
+ C+pCt32OrLMcmt7PDyb/GpMTmq0WSdqhFTewmQXXHSQ2GY88/xPG600KuZBrzutn4wIgiRXnQN3b
+ Qc/v/uwNLwEgs37Vm+cvLwS8Z37JsPP5GX39iojVC0pYE9C2wkDBEHpgURz6QsmcotK1PPqSktiU
+ fxr9KRmQxRYs2ESJ2zHtVgebWlS7LLTMcxyZbDCTQl+lwNbzq+BiwaWK6jKUS/nQ097pKvRn5wLQ
+ 3+uvKQZyXrOTEmoiZy8sUMxHFEODMRD6Xb9GTyFUSV23NvLSd2CtJUssrgOuJbimYJtCWleShsWm
+ DrXgMkhtnTRt0RtBLAFrh4q8ZpEPSdrVR9WrEJYA8MHtL1kDN/ysEHpc3JMTDo81dVnV44yBAlHg
+ E5yyK8kvKU679syTWbM5S0LXIg0XzqG/2Us8o2R1wc2SOgUBG4NmIKmPOodnYLDsUynlOW9JHtKO
+ oBZwl6BuIQCfO+clACIpqXMXRUapt9syWPJZ0Jsj9A2ZQuAJDiG2SiNVZuIuTcfKVEeZ6XTvJzsn
+ aaKj1FKfSn4Fbyq+D28yRzrlsDOCokgAqMG1waZQzvqp5D1amZAPDEM9IQt680SBBZspqoLqMB/Y
+ bk6zQl4keSO6Lk4zPHUMVQKKkUfqhIkWtFKoxUonE1DwzUnyRPCN4BsITmkPDOR8j6G+eVyx9m28
+ uXoNXj2H5hxSViQwpE3FJkACfW4VmeQ4XDfMxFAIDEv7QuYV/S5CdYCehWjhJID//jMAcoGEgg7V
+ Wwmhp5RyAfXUoAgiSjGAnN+lyBdyvrxQz7UXfCEfCIVTqBgZ+itF1i5dyZYzr2LJ4qVoWfFCA6lg
+ G4rLYKC9kDP6FjHUV6YQ+hgRTrQF9UJ6Cx7YTFAH6hahGswB8Pn8+XOi8JxztOKMHFCMfApBl8HY
+ Cb43t8N2Fd6dYgncKbW+aJvpfmuMRz5fIit2GJHd+D6IGDozFpcYMnGclV3I4sGF9FcqNI1HKRRc
+ XujNefi+Dy5G1KFID4J/EsDc5NaZNIMOGZ5YVBVv1tGYNTKzzJ0EcaqzNlfri5g/2T7aOMZf7r6d
+ 1CjFXEBad9i64PseleYAw9VzmD+wkEKuQCPuGoDQU4wB67SrPk7B6Iv8txcAWOeyzEKCIyBlup0x
+ 3lb6PMVq11HTl7hQThWsI06yrhoaDzEGEUHm/CFVpltT3P7kLTxTe5pS1UcTIZ5QAhPg0oxN7nJW
+ LRpmcGA+YZhDY5hJlJFpOFbLcGk8t0UC2jxF6CcBpJnLPGik6kpTcUK73aEnVDLbPQ4mFgKjhB4E
+ 4mgl0/zo4Hd5YM/dHGmOcO7AJVw3/AGGBzcQRRGe5+Gco9Guc+tjH+ZvRh6kUvUwnkfzSEJgI4wR
+ ljTOZnjBZnoHVjDtemjOCMcajrwHi4qwS2MmGh0wniIqoCdwpKdLwGadVGRvCpvqjZiRyTbN2FIt
+ K4PFrv3PeTDerPHIoUe5c9vNTLKXQrFIzdX53ug32TH5JDesvI1zFm8hDCPGm8f54s/fz0/GfkC5
+ xyPM+TRGUkwSEkQBuWYvw9HlLF2yicVDi1jUnydVQymEvsgyXrccGOswVW9joh5UAHQv0DkNAErT
+ OretrW5TpqL7TtTl0HiTQj4kF3lMtS3HOwf42s/v5N5dX6TaW2Lh/EU02g2iKMLYhBE9yBf23chN
+ 8mkSbXP3M7dyPBmlXPEICz71gykmCQijkKCT5zzvci4782I2rVnJUF8vnu8xWnf05qCdKsdnYvaf
+ mCFOFb/kdR0edTu567XJ6QCcNlT00QRuEOPLrudn2H+8xuJ5FXzj2Hn0SW776fXsmdhNT1+ORBJm
+ 6nXyuVzXL0oUXMakTPCHT/0+WQfyIeSLBi/wqB1M8NKwy3ySZ727hAtXbGHtynX0V+fjeV3L2EyV
+ gRwca2YcOFHnn0cmkHxOxfOETPeT2ucBuOlxuOui2Y3sswpfutQ6ddut03E1HofHY/3F/lGm6m2m
+ G47P/+OHOFDbTa4itLMOcSuhNtNgplbHZYovftd9yCB0UMpBEBlEDY3DKUEWEoYhQVxgOLuAS854
+ E+vO3MjQ/IWEYQ4RSG03HDPazJhuxowcn+AXR1uExXzXlGXJD4ibRwG466JTduKbuxZDnDuk6LfU
+ eBDl+O7Pj7LvyBitZg2XOiQPjq6tVAdZktFstGg0miRJhk0U1+p6pYJg29A+YQlNhOf7hK0Sa5KL
+ ed3Sq9mw7lwWL1xKsVDE97ouynMTlkAcSZrQbkxz3xOHMcWCSuCL2jTTuPX33HPl9GneaOmKT3SX
+ wZe2TIvqX4OZMkEox2esfu3H+xivTfKWhddT0DLkgRDwutbUOSVNMuJmQtZSyMDFkNYVW4fAC7Dq
+ 6GnMZ5N5I69d/hY2bzyfZYtXUCyUqSeG0aYy2VZaiaMapkja4es/3sez0xlRuYQ6h0vTh4mTxwH4
+ rz86GYAASPb++CSiTe86gfEWgmw2Bjl8YgabdLhs1WqCRsSexi+w1QwTzMI3XfOsGWgCLukCEDVg
+ HH4SsirZxAW9b+SC1W9gyYoNDA2dQWZKtK2HSHfDGm06FhQyXJpw7w+f5d5/Oo5f7VOCSGwnmbb1
+ 5q3c+1tPALDtKy8G8KLNf/tfJXLOtSdUzMUCg6qq+45Oi7qMNw6fTa7Rx8jEAZqFBl5pTl1OHiet
+ 6x6yJBbmNddwlryejUNvYHjlaxlYfBb9/YuY11MkH3hEPhR8mOk4NEvImYz/88N/5i8ePUxS7lWT
+ L4pLlXR6+ita73yOXd+2fGA7/OOXTgdQvvKTJHtmRfPze4/Kudd2EHOpiClY53Tv0Zo0WilXnL2e
+ amcFwViBuF6nnTRIbPe84cc+1c48lsfr2JzbwmsWXs7Fw5dy7vpzWblsFcXyPJb258n5MuvFOqZa
+ GSdqKRU/4Qvf2cZXnzxKu9SDVywDniSTtZ/ZWu2DfPvaCS77FOXGsyf5fGlYpXTFJ2h8/1MnG977
+ t38i6m4RG0cmbWloW7K6H7a+fgmpazA1dZhOZ4xm3ETVkdiQ/lKZoeog8wcWMTS4iHn98+kp9yBe
+ jvG2YUmla22cs9Q6GaM1S6c5w+cf+hlPjqZk5R4kX1Q1kSQT9ePx8ZEbeeD6hwDMex/G3X3lK4tO
+ yw3fvxPcjWKT0KRt9bKWFCXminMGufCsBRSClLyJUVE8P8SaIov6K/SUKhSLRUI/AvGY7CihceSN
+ klnLZCvj6HTCP2x/jm8+vo9argzFMoR59aKC6EwWTx/a/ed847oPd8OdB+CO5S8vtDgniRd8zhse
+ /p+CflxsWhAbi8naStqRaqRctuEMXrdxCcMLCxRCn8k0Yl4xoJzv+vQKJBkcqVkWFR3tNGP/WIf/
+ u/0wj/xiP2POw6/2QpiHMEcQFbDTVutHDj6Rfe8PL2FqtztNM16OBOY6BdfcQ3rfVrj+e29F5PPi
+ siFj00BcgmSx2qQjBli+qJ/NK/tZNS9PWO5h1UBEOfLpZJY9YwlxY4aD4222HZphz9FJNPIIe3uQ
+ XB4TROBHRH5BOxNtietTRzqHdlzG3350P++6B76x9VfLD7wA4t33kN6/Fe899w/YqHyr4K4Wl/WL
+ y3yxKeJS1CZqHaLG745qoq5Z8jwgxfgGzxeCnIefKyBhhIly4AWEQQ7bsNqabkrguebM4V2/x0M3
+ 3ifv/Ev0gRv+dRmaXyY++S/f2Yzx3i/qLkLdAkErBoeIQ0QRwywZxBPE8xHfR4IQE4bdZ+Phiw+x
+ UhsdV/FCKZYKTB567k73za0fNtd8FXffda9ejmwOSPXym5j6UTfOKr/74Bo8/yoRuVCEpWIYFNF+
+ Y6QiBsQTjOkeKbtgDEYMYpWs1dZOrS7WOor9Q1osV2TqyL7vdL727rcByNu/iH77v726Wcp/cTFd
+ +62V4vtrjNGlYmS+ES0YXyJjs6o4V9Y0LWdxJ0hbjbJzbqVf7Onxi72arwxQ7u2RqWOHttXHjl/F
+ g+87Ie/+Knr/dS+Lp1ecZi1f+UnqD3/y5XeoXhmwak2ZQqkCzseYfLRw7U1Rz8D7wkKF3uoAU6Mj
+ YxPHj1zNN657kt++B7659deXmDcrNv/rs+vvvPvSwZt/svesO0d0wUcf0+B3v/E7L7xc+KZXNJb/
+ Sj721m7BPvfD7sPgMMwsA28peGNCPBuqzlLC4TZmMBWMg8xKGveoPVqCZiJMP+70gfc+1vm9h344
+ ejBb2W63Pp0ePfBgd9CtcPSeWVEvh/qBV1+F/OE3iCfGOMWg1hfUQ8RHCQAP0QBnAkTDbpv4gvgY
+ PDH4IL5kndQuPHeLFgc3SP3YVxjbtctZmcFJ06mfuGNPOVpHX30JMJv5UhVBVBDXjd8qBhED6uHE
+ U+0yqkog4CvqixVREBFUvbwvY3t/yuT+RzRL6mKMExyoijoH6v96VGgWgLo0zlyqorY/FVqgppvO
+ cGAiK9JrRcR1P+8GQ8RqTnV8Vs0ERFSVnEJNMZMOZ9QNzseMquorUIz/B3LrOC3RuA4qAAAAAElF
+ TkSuQmCC
