=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,15 @@
 #	mkdir -p "$(CURDIR)/debian/numberlocation//home/user/apps/numberlocation/"
 	cp -a "src/home/user/apps/numberlocation/location.db3" "$(CURDIR)/debian/numberlocation//home/user/apps/numberlocation/location.db3"
 	mkdir -p "$(CURDIR)/debian/numberlocation//home/user/apps/numberlocation/"
+	cp -a "src/home/user/apps/numberlocation/maingui.py" "$(CURDIR)/debian/numberlocation//home/user/apps/numberlocation/maingui.py"
+	mkdir -p "$(CURDIR)/debian/numberlocation//home/user/apps/numberlocation/"
 	cp -a "src/home/user/apps/numberlocation/numberlocation.py" "$(CURDIR)/debian/numberlocation//home/user/apps/numberlocation/numberlocation.py"
 	mkdir -p "$(CURDIR)/debian/numberlocation//etc/X11/Xsession.post/"
 	cp -a "src/etc/X11/Xsession.post/96numberlocation" "$(CURDIR)/debian/numberlocation//etc/X11/Xsession.post/96numberlocation"
+	mkdir -p "$(CURDIR)/debian/numberlocation//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/numberlocation.desktop" "$(CURDIR)/debian/numberlocation//usr/share/applications/hildon/numberlocation.desktop"
+	mkdir -p "$(CURDIR)/debian/numberlocation//usr/share/pixmaps/"
+	cp -a "src/usr/share/pixmaps/numberlocation.png" "$(CURDIR)/debian/numberlocation//usr/share/pixmaps/numberlocation.png"
 
 	# ======================================================
