## numberlocation 0.2.2-111010

=== debian/changelog ===
numberlocation (0.2.2-111010) stable; urgency=low

  Fixed show speed, and cann't reboot process.

 -- Binkcn <binkcn@vip.qq.com>  Mon, 10 Oct 2011 00:12:56 +0000
