## numberlocation 0.2.3-111010

=== debian/changelog ===
numberlocation (0.2.3-111010) stable; urgency=low

  Fixed version error, and show info must click to hidden.

 -- Binkcn <binkcn@vip.qq.com>  Mon, 10 Oct 2011 09:53:41 +0000
