## numberlocation 0.2.4-111020

=== debian/changelog ===
numberlocation (0.2.4-111020) stable; urgency=low

  Fixed version error, and show info must click to hidden.

 -- Binkcn <binkcn@vip.qq.com>  Thu, 20 Oct 2011 12:21:33 +0000
